2008年7月26日

[vine-users:078598] Re: USB

こんにちは
僕はCeleron500MHz メモリ256MByteの8年ぐらい前のPCでVine4.2でカメラサーバ、メールサーバ、ファイルサーバとして稼働させています。
Vine4.2をインストールできないことはないと思います。
たしかにCeleron500MHzでGnomeを使うのは慣れないとかったるいですが。サーバだったらランレベル3にしておけばいいと思います。
もちろんバージョンを新しくすると色々問題が出ますがそれを解決する方が古いバージョンでしんどい思いするより建設的ではないでしょうか?

奥井


投稿者 xml-rpc : 2008年7月26日 10:29
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75686
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。